{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-typing-booster/ibus-typing-booster",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-typing-booster_function_input",
            "desc": "测试输入功能的基础行为"
        }
    ]
}